Subject: bug#2911: 23.0.92; mouse-1 for following links (descr-text.el)

From: [email-masked]
Date: Tue, 7 Apr 2009 00:40:16 +0200

In GNU Emacs 23.0.92.1 (i686-pc-linux-gnu, GTK+ Version 2.10.4)

  $ emacs -q
  C-u C-x =

yields a *Help* buffer. I tried to mouse-1 click the text "customize
what to show" there, but nothing happened.  When I hover the mouse pointer
over the text I get a tool tip "mouse-2, RET: Push this button". It's
the same with some other buttons in that help page as well, but some
of them work with mouse-1.

I think mouse-1 should work for all of them, after the mouse-1 click
changes in Emacs 22.